Subject: Re: bug#7509: 24.0.50; doc for `comment-style' and `comment-styles'

From: Stefan Monnier <[email-masked]>
Date: Sun, 28 Nov 2010 20:38:41 -0500

> The possible values seem to include `box' and `box-multi' (at least
> I see those in the default alist value).  Neither of those is
> described in the doc string.

Neither are plain, indent, indent-or-triple, aligned, multi-line, and
extra-line.

        Stefan